Package wx :: Class FSFile

[frames | no frames]

## Type FSFile

    object --+
             |
        Object --+
                 |
                FSFile

Proxy of C++ FSFile class

Method Summary
FSFile | `__init__(self, stream, loc, mimetype, anchor, modif)`
| `__del__(self)`
| `DetachStream(self)`
String | `GetAnchor(self)`
String | `GetLocation(self)`
String | `GetMimeType(self)`
DateTime | `GetModificationTime(self)`
InputStream | `GetStream(self)`

Property Summary
| `Anchor`: See `GetAnchor`
| `Location`: See `GetLocation`
| `MimeType`: See `GetMimeType`
| `ModificationTime`: See `GetModificationTime`
| `Stream`: See `GetStream`
| `thisown`: The membership flag

Property Details

### Anchor

See `GetAnchor`

  Get Method:
    `GetAnchor`(self)

### Location

See `GetLocation`

  Get Method:
    `GetLocation`(self)

### MimeType

See `GetMimeType`

  Get Method:
    `GetMimeType`(self)

### ModificationTime

See `GetModificationTime`

  Get Method:
    `GetModificationTime`(self)

### Stream

See `GetStream`

  Get Method:
    `GetStream`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:32 2007 | http://epydoc.sf.net